<?xml version="1.0" encoding="utf-8"?>
<licenseInfo>
  <main>
    <companyName>智赢信息技术有限公司</companyName>
    <CompanyCode>VWISE</CompanyCode>
    <ProductCode>AMV3AI</ProductCode>
    <MacCode></MacCode>
    <SN></SN>
    <ip></ip>
    <bt></bt>
    <PID>VWISETEST</PID>
    <lt>TCP</lt>
    <showkcorp>0</showkcorp>
    <showinsms>1</showinsms>
    <autorun>0</autorun>
    <defaultmk>1</defaultmk>
    <consort>2</consort>
    <SQL>Provider=SQLOLEDB.1;Data Source=.;Initial Catalog=V3_SQL;User ID=sa;Password=;Persist Security Info=True;</SQL>
    <UID>admin</UID>
    <UPWD>123456</UPWD>
</main>
</licenseInfo>